<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="DlSj4iN" resname="   Save all  ">
        <source>   Save all  </source>
        <target>ذخیره همه</target>
      </trans-unit>
      <trans-unit id="LQLWtNH" resname="Click here to see hook position">
        <source>Click here to see hook position</source>
        <target>اینجا را کلیک کنید تا موقعیت هوک‌ها را مشاهده کنید</target>
      </trans-unit>
      <trans-unit id="snhWTA4" resname="Check the hook that you would like this module to display on.">
        <source>Check the hook that you would like this module to display on.</source>
        <target>هوکی که می‌خواهید این ماژول در آن نمایش داده شود را انتخاب کنید</target>
      </trans-unit>
      <trans-unit id="EXpeWvF" resname="Hook manager">
        <source>Hook manager</source>
        <target>مدیریت هوک</target>
      </trans-unit>
      <trans-unit id=".PDsKp7" resname="Show navigation:">
        <source>Show navigation:</source>
        <target>نمایش ناوبری:</target>
      </trans-unit>
      <trans-unit id="uT07zs." resname="Circle">
        <source>Circle</source>
        <target>دایره</target>
      </trans-unit>
      <trans-unit id="wRCSvAh" resname="Square">
        <source>Square</source>
        <target>مربع</target>
      </trans-unit>
      <trans-unit id="_bXaUFT" resname="Top right-hand side">
        <source>Top right-hand side</source>
        <target>بالا سمت چپ</target>
      </trans-unit>
      <trans-unit id="3JN7WYk" resname="None">
        <source>None</source>
        <target>هیچکدام</target>
      </trans-unit>
      <trans-unit id="79jyB7M" resname="Display &quot;next&quot; and &quot;prev&quot; buttons:">
        <source>Display "next" and "prev" buttons:</source>
        <target>نمایش دکمه‌های «قبلی» و «بعدی»:</target>
      </trans-unit>
      <trans-unit id="XnEUR7p" resname="screen width &lt; 768px.">
        <source>screen width &lt; 768px.</source>
        <target>نمایشگرهای کوچکتر از 768 پیکسل</target>
      </trans-unit>
      <trans-unit id="SigAbJc" resname="Hide on mobile:">
        <source>Hide on mobile:</source>
        <target>مخفی در موبایل:</target>
      </trans-unit>
      <trans-unit id="Nh4NgXf" resname="Scroll per item">
        <source>Scroll per item</source>
        <target>اسکرول بر آیتم</target>
      </trans-unit>
      <trans-unit id="KnO1fSE" resname="Scroll per page">
        <source>Scroll per page</source>
        <target>اسکرول بر صفحه</target>
      </trans-unit>
      <trans-unit id="yqTtvbT" resname="Scroll:">
        <source>Scroll:</source>
        <target>اسکرول:</target>
      </trans-unit>
      <trans-unit id="4M3iJfD" resname="Delays loading of images. Images outside of viewport won't be loaded before user scrolls to them. Great for mobile devices to speed up page loadings.">
        <source>Delays loading of images. Images outside of viewport won't be loaded before user scrolls to them. Great for mobile devices to speed up page loadings.</source>
        <target>تاخیر در نمایش تصاویر. تصاویری که خارج از محدوده نمایش باشند تا زمانی که کاربر اسکرول نکند، لود نمی‌شوند. مناسب برای افزایش لود صفحه در موبایل</target>
      </trans-unit>
      <trans-unit id="fYZ5jrO" resname="Lazy load:">
        <source>Lazy load:</source>
        <target>لیزی لود:</target>
      </trans-unit>
      <trans-unit id="yZjrmrN" resname="Rewind to first after the last slide:">
        <source>Rewind to first after the last slide:</source>
        <target>بازگشت به اول بعد از آخرین اسلاید</target>
      </trans-unit>
      <trans-unit id="X1HFd4d" resname="Pause On Hover:">
        <source>Pause On Hover:</source>
        <target>توقف در هاور:</target>
      </trans-unit>
      <trans-unit id="TsudSGR" resname="The period, in milliseconds, of the transition effect.">
        <source>The period, in milliseconds, of the transition effect.</source>
        <target>دوره زمانی افکت. به میلی ثانیه</target>
      </trans-unit>
      <trans-unit id="mZt1lhI" resname="Adds a block displaying recently viewed products.">
        <source>Adds a block displaying recently viewed products.</source>
        <target>اضافه کردن بلوکی برای نمایش محصولاتی که مشتری اخیرا مشاهده کرده است</target>
      </trans-unit>
      <trans-unit id="5g3vpcR" resname="Viewed products block mod">
        <source>Viewed products block mod</source>
        <target>بلوک محصولات بازدید شده</target>
      </trans-unit>
      <trans-unit id="YazwPdy" resname="Transition period:">
        <source>Transition period:</source>
        <target>دوره افکت:</target>
      </trans-unit>
      <trans-unit id="qeDq1LF" resname="The period, in milliseconds, between the end of a transition effect and the start of the next one.">
        <source>The period, in milliseconds, between the end of a transition effect and the start of the next one.</source>
        <target>دوره زمانی بین آخرین افکت و شروع افکت بعدی. به میلی ثانیه</target>
      </trans-unit>
      <trans-unit id="kasZe.q" resname="Time:">
        <source>Time:</source>
        <target>زمان:</target>
      </trans-unit>
      <trans-unit id="iQ3wN_E" resname="Autoplay:">
        <source>Autoplay:</source>
        <target>پخش خودکار:</target>
      </trans-unit>
      <trans-unit id="2UYGdCf" resname="Center">
        <source>Center</source>
        <target>وسط</target>
      </trans-unit>
      <trans-unit id="WOuQMuO" resname="Left">
        <source>Left</source>
        <target>چپ</target>
      </trans-unit>
      <trans-unit id="mzyAWZF" resname="Title text align:">
        <source>Title text align:</source>
        <target>جایگیری متن عنوان:</target>
      </trans-unit>
      <trans-unit id="HqRCoTS" resname="No">
        <source>No</source>
        <target>خیر</target>
      </trans-unit>
      <trans-unit id="haOas0X" resname="Yes">
        <source>Yes</source>
        <target>بله</target>
      </trans-unit>
      <trans-unit id="RQim1da" resname="Always display this block:">
        <source>Always display this block:</source>
        <target>همیشه این بلوک را نمایش بده:</target>
      </trans-unit>
      <trans-unit id="h1veDva" resname="7, 9 and 11 can not be used in grid view, they will be automatically decreased to 6, 8 and 10.">
        <source>7, 9 and 11 can not be used in grid view, they will be automatically decreased to 6, 8 and 10.</source>
        <target>7، 9 و 11 در حالت جدولی قابل استفاده نیستند. به صورت خودکار به 6، 8 و 10 کاهش می‌یابند.</target>
      </trans-unit>
      <trans-unit id="fxEs35J" resname="The number of columns:">
        <source>The number of columns:</source>
        <target>تعداد ستون‌ها:</target>
      </trans-unit>
      <trans-unit id="AUklFw2" resname="Slide on homepage">
        <source>Slide on homepage</source>
        <target>اسلاید در صفحه اصلی</target>
      </trans-unit>
      <trans-unit id="ORojLVJ" resname=" Save ">
        <source> Save </source>
        <target>ذخیره</target>
      </trans-unit>
      <trans-unit id="Ns0bkq3" resname="Define the number of products displayed in this block.">
        <source>Define the number of products displayed in this block.</source>
        <target>تعداد محصولاتی که می‌خواهید در این بلوک نمایش داده شوند را وارد کنید.</target>
      </trans-unit>
      <trans-unit id="Wl8cVot" resname="Define the number of products to be displayed:">
        <source>Define the number of products to be displayed:</source>
        <target>تعداد محصولاتی که می‌خواهید نمایش داده شوند را وارد کنید:</target>
      </trans-unit>
      <trans-unit id="dKiDoDe" resname="Settings">
        <source>Settings</source>
        <target>تنظیمات</target>
      </trans-unit>
      <trans-unit id="XLi2B3v" resname="Settings updated">
        <source>Settings updated</source>
        <target>تنظیمات بروزرسانی شد</target>
      </trans-unit>
    </body>
  </file>
</xliff>
